<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.pole.mapper.DgReportEnvironmentalDataMapper">

    <resultMap id="BaseResultMap" type="com.zksy.pole.domain.po.DgReportEnvironmentalData">
            <id property="id" column="id" jdbcType="VARCHAR"/>
            <result property="cmd" column="cmd" jdbcType="BIGINT"/>
            <result property="dateTime" column="date_time" jdbcType="TIMESTAMP"/>
            <result property="flag" column="flag" jdbcType="CHAR"/>
            <result property="sersorId" column="sersor_id" jdbcType="CHAR"/>
            <result property="params" column="params" jdbcType="OTHER"/>
            <result property="params2" column="params2" jdbcType="OTHER"/>
            <result property="params3" column="params3" jdbcType="OTHER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,cmd,date_time,
        flag,sersor_id,params,
        params2,params3
    </sql>
</mapper>
